//////////////////////////////////////////////////////////////////////////////////////////
// Класс CDialogDlg главной диалоговой панели приложения
class CDialogDlg : public CDialog
{
// Construction
public:
	// Стандартный конструктор
	CDialogDlg(CWnd* pParent = NULL);

// Dialog Data
	//{{AFX_DATA(CDialogDlg)
	enum { IDD = IDD_DIALOG_DIALOG };
	// В этом блоке ClassWizard размещает новые элементы данных 
	// класса
	//}}AFX_DATA

	// В следующем блоке ClassWizard выполняет переопределение 
	// виртуальных методов
	//{{AFX_VIRTUAL(CDialogDlg)
protected:
	// Поддержка DDX/DDV 
	virtual void DoDataExchange(CDataExchange* pDX);	
	//}}AFX_VIRTUAL

// Implementation
protected:
	HICON m_hIcon;

	// В следующем блоке перечислены методы обработчики 
	// сообщений класса CDialogDlg 
	//{{AFX_MSG(CDialogDlg)
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	//}}AFX_MSG
	DECLARE_MESSAGE_MAP()
};
